Patch package OTP 19.3.6.11 released

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Patch package OTP 19.3.6.11 released

Sverker Eriksson-5
Patch Package:           OTP 19.3.6.11
Git Tag:                 OTP-19.3.6.11
Date:                    2018-09-20
Trouble Report Id:       OTP-14609
Seq num:                 ERIERL-238
System:                  OTP
Release:                 19
Application:             erts-8.3.5.6
Predecessor:             OTP 19.3.6.10

 Check out the git tag OTP-19.3.6.11, and build a full OTP system
 including documentation. Apply one or more applications from this
 build as patches to your installation using the 'otp_patch_apply'
 tool. For information on install requirements, see descriptions for
 each application version below.

 ---------------------------------------------------------------------
 --- erts-8.3.5.6 ----------------------------------------------------
 ---------------------------------------------------------------------

 Note! The erts-8.3.5.6 application can *not* be applied independently
       of other applications on an arbitrary OTP 19 installation.

       On a full OTP 19 installation, also the following runtime
       dependency has to be satisfied:
       -- sasl-3.0.1 (first satisfied in OTP 19.1)


 --- Fixed Bugs and Malfunctions ---

  OTP-14609    Application(s): erts
               Related Id(s): ERIERL-238

               Fixed small memory leak that could occur when sending
               to a terminating port.


 Full runtime dependencies of erts-8.3.5.6: kernel-5.0, sasl-3.0.1,
 stdlib-3.0


 ---------------------------------------------------------------------
 ---------------------------------------------------------------------
 ---------------------------------------------------------------------

_______________________________________________
erlang-questions mailing list
[hidden email]
http://erlang.org/mailman/listinfo/erlang-questions